Subject: Re: PPC+southbridge designs

From: [email-masked] (Michael Sokolov)
Date: Fri, 12 Oct 01 08:30:40 PDT

[email-masked] wrote:

> How many existing PPC-based machines incorporate one
> of those kitchen-sink southbridge chips like the VIA
> VT82C686B that are normally found in x86-based machines?

SBS, the company I work for, has recently built a dual PPC 750CXe board in an
ATX form factor called Adirondack that has a VT82C686B on it. I'm SBS's Linux
software engineer and I've ported Linux 2.4 to the Adirondack. The port is in
the linuxppc_2_4_devel tree.

--
Michael Sokolov				5791 VAN ALLEN WAY
Software Engineer			CARLSBAD CA 92008-7321 USA
SBS Technologies, Inc.			Phone: +1-760-438-6900 x2347
Communications Products			    or  1-888-SBS-COMM x2347
					Fax:   +1-760-438-6985
					E-mail: [email-masked]
					     or [email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/